CVE-2017-6966

Updated: 2022-05-25 08:22:23.479833

Description:

readelf in GNU Binutils 2.28 has a use-after-free (specifically read-after-free) error while processing multiple, relocated sections in an MSP430 binary. This is caused by mishandling of an invalid symbol index, and mishandling of state across invocations.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x MEDIUM 4.3
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
CentOS 6 ELS binutils 2.20 5.5 MEDIUM Ignored 2021-11-02 21:02:48
CloudLinux 6 ELS binutils 2.20 5.5 MEDIUM Ignored 2021-11-02 21:02:48
Oracle Linux 6 ELS binutils 2.20 5.5 MEDIUM Ignored 2021-11-02 21:02:48
Ubuntu 16.04 ELS binutils 2.26 5.5 MEDIUM Released CLSA-2021:1635459139 2021-11-02 21:02:48